/* NSTextField (Local File:) : <title:Local File:> (oid:123) */
"Local File:" = "Helyi fájl";

/* NSTextField (URL:) : <title:URL:> (oid:122) */
"URL:" = "URL cím:";

/* NSMenuItem : <title:Unlimited Bandwidth> (oid:163) */
"Unlimited Bandwidth" = "Korlátlan sávszélesség";

"Overwrite all files" = "Minden fájl felülírása";
"Append existing files" = "Meglévő fájlok hozzáadása";
"Rename transferred files with a timestamp appended to the filename" = "Az átvitt fájlok átnevezése a fájlnévhez csatolt időbélyeggel";
"Rename existing files with timestamp appended to filename" = "Az meglévő fájlok átnevezése a fájlnévhez csatolt időbélyeggel";
"Skip transfer of files that already exist" = "Meglévő fájlok átvitelének átugrása";
"Prompt for action on every file" = "Kérjen engedélyt minden fájlnál";
"Skip files that match size, modification date or checksum" = "Egyező méretű, módosítási dátumú és checksum -u fájlok átugrása";
/* Synchronization */
"Download changed and missing files" = "Megváltozott és hiányzó fájlok letöltése";
"Upload changed and missing files" = "Megváltozott és hiányzó fájlok feltöltése";
"Download and Upload" = "Letöltés és feltöltés";

/* Transfer action for existing files. */
"Overwrite" = "Felülír";
"Overwrite all files" = "Minden fájl felülírása";

/* Toolbar item in Transfer Window. Transfer action for existing files */
"Resume" = "Folytat";
"Append existing files" = "Meglévő fájlok hozzáadása";

/* Transfer action for existing files */
"Rename existing" = "Meglévők átnevezése";
"Rename existing files with timestamp appended to filename" = "Az meglévő fájlok átnevezése a fájlnévhez csatolt időbélyeggel";
"Rename" = "Átnevez";
"Move" = "Áthelyez";
"Rename transferred files with a timestamp appended to the filename" = "Az átvitt fájlok átnevezése a fájlnévhez csatolt időbélyeggel";

/* Transfer action for existing files */
"Skip" = "Átugrik";
"Skip transfer of files that already exist" = "Meglévő fájlok átvitelének átugrása";
"Compare" = "Összehasonlítás";
"Skip files that match size, modification date or checksum" = "Egyező méretű, módosítási dátumú és checksum -u fájlok átugrása";

/* Toolbar item */
"Trash" = "Kuka";
"Move files that already exist to the Trash" = "Létező fájlok Kukába helyezése";

/* Synchronization actions */
"Download changed and missing files" = "Megváltozott és hiányzó fájlok letöltése";
"Upload changed and missing files" = "Megváltozott és hiányzó fájlok feltöltése";
"Download and Upload" = "Letöltés és feltöltés";

/* Synchronize option */
"Mirror" = "Tükör";

/* NSMenuItem (Neue Verbindung öffnen) : <title:Open new connection> (oid:144) */
"Open single connection" = "Kapcsolat megnyitása";

/* NSMenuItem (Use browser connection) : <title:Use browser connection> (oid:145) */
"Use browser connection" = "Böngésző kapcsolat használata";
"Open multiple connections" = "Több kapcsolat megnyitása";
"Connections" = "Kapcsolatok";
"{0} Connections" = "{0} Kapcsolat";
"Log" = "Napló";
